Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 902875 - crtools ExclusiveArch blocker bug
Summary: crtools ExclusiveArch blocker bug
Keywords:
Status: CLOSED DUPLICATE of bug 1040486
Alias: None
Product: Fedora
Classification: Fedora
Component: crtools
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86 FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 F-ExcludeArch-s390x F-ExcludeArch-ARM 1040486
TreeView+ depends on / blocked
 
Reported: 2013-01-22 15:27 UTC by Adrian Reber
Modified: 2014-01-01 13:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1040486 (view as bug list)
Environment:
Last Closed: 2014-01-01 13:22:12 UTC


Attachments (Terms of Use)

Description Adrian Reber 2013-01-22 15:27:03 UTC
crtools, the userspace part of CRIU (Checkpoint/Restore in User-space) is currently released only for x86_64. Upstream says porting to other another architecture is not that hard, but someone has to do the porting.

On the Todo list (http://criu.org/Todo) it says something about porting it to arm. Right now it is x86_64 only.

Comment 1 Fedora End Of Life 2013-04-03 12:43:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Christopher Meng 2014-01-01 13:22:12 UTC

*** This bug has been marked as a duplicate of bug 1040486 ***


Note You need to log in before you can comment on or make changes to this bug.